/* CSS Document */
.pc_only{display:none!important;}

.sm_mb0{
	margin-bottom:0!important;}
.sm_mb20{
	margin-bottom:20px!important;}
.sm_mb40{
	margin-bottom:40px!important;}

.sm_mw200px{
    max-width: 200px;
}
.sm_mw250px{
    max-width: 250px;
    width: 100%;
}
.sm_mw300px{
    max-width: 300px;
}

.txt150sm{
    font-size: 1.5em!important;
}

.t_align_left_sm{
	text-align:left;}

.anchor_point{
	padding-top:25px;
	margin-top:-25px;}

/*------------------------------*/
body{
}

/*------------------------------*/

.toppage_main_box_img_txt_wrap{
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
}

.toppage_main_box_txt{
    text-align: left;
    line-height: 1.4;
    margin: 0;
}

.toppage_main_box_img{
    height: auto;
    text-align: center;
    margin-right: 20px;
}
.toppage_main_box_img img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.toppage_main_box_img img.toppage_main_box_img_right {
    height: 55px;
    margin-left: auto;
    margin-top: 10px;
}

.toppage_main_box_img_left{
    height: 40px!important;
}
.toppage_main_box_img_right{
    height: 26px!important;
}

.toppage_main_box:after{
    width: 120px;
    height: 120px;
    bottom: -44px;
    right: -32px;
}
.toppage_main_box_chara{
    position: absolute;
    bottom: 6px;
    right: 6px;
    z-index: 3;
}
.toppage_main_box_chara img{
    width: 80px;
}


.toppage_main_box_link a {
    font-size: .9em;
    border: 1px solid #fff;
    width: 145px;
    padding: 5px;
}

.toppage_main_box_04 .toppage_main_box_img {
    height: auto;
}
.toppage_main_box_img img.toppage_main_box_img_denki {
    height: 46px;
}


.toppage_main_box_txt_denki_icon{
    position: absolute;
    right: 11px;
    bottom: 11px;
    width: 50px;
}

.toppage_main_box_txt_denki_body {
    max-width: none;
    width: auto;
    margin-left: 0;
    margin-right: 0;
}

.toppage_kaiteki_flex_box {
    padding: 15px 20px 75px;
}

.toppage_icon_link {
    font-size: 1.1em;
}

.header_free_call_body {
    margin-left: auto;
}

.header_service_open_menu{
    display: none!important;
}

.course_page_pikakoma_01{
    bottom: -50px;
    right: -20px;
    width: 80px;
}
.course_page_pikakoma_02{
    bottom: -50px;
    left: -20px;
    width: 80px;
}
.course_page_pikakoma_03{
    bottom: -50px;
    right: -20px;
    width: 80px;
}

.course_page_price_top{
    border-bottom: 3px solid #D50080;
    padding-bottom: 4px;
    margin-bottom: 8px;
}

.course_page_price_top_txt_01{
    font-size: 3.5em;
    vertical-align: -3px;
}
.course_page_price_top_txt_02{
    font-size: 2.2em;
}

.course_page_price_bottom_txt_01{
    font-size: 2.2em;
    margin-right: .2em;
}
.course_page_price_bottom_txt_02{
    font-size: 3.1em;
}
.course_page_price_bottom_txt_03{
    font-size: 2.2em;
}
.course_page_price_bottom_txt_04{
    font-size: 1.4em;
}

.course_page_price_border_box{
    border: 3px solid #D50080;
    padding: 8px;
}
.course_page_price_border_box_txt_01{
    font-size: 1.1em;
}
.course_page_price_border_box_txt_02{
    font-size: 1.7em;
    margin-right: .2em;
}
.course_page_price_border_box_txt_03{
    font-size: 2.5em;
}
.course_page_price_border_box_txt_04{
    font-size: 1.7em;
}
.course_page_price_border_box_txt_05{
    font-size: 1.3em;
}

.service_flow_box_title:before {
    font-size: 60px;
    width: .8em;
    vertical-align: -.25em;
}

.channel_tbl_genre_td br{
    display: none;
}

.ch_num_maru_box {
    width: 100px;
    height: 100px;
    padding-bottom: 4px;
}

.course_page_sokudo_box {
    width: 140px;
    height: 140px;
}

.course_link_box {
    padding: 15px;
    padding-bottom: 120px;
    font-size: .85em;
}

.course_link_box_price {
    letter-spacing: -.01em;
}

.course_link_box_maru_body {
    margin-top: -70px;
}

.tv_top_course_grid > .uk-grid-margin{
    margin-top: 80px;
}

a.course_link_box:before {
    width: 170px;
    height: 6px;
    left: calc(50% - 85px);
    border-radius: 0 0 4px 4px;
}


.tv_course_page_pikakoma{
    display: none;
}

.tel_top_num_white_box_num {
    font-size: 50px;
    margin-top: -65px;
}
.tel_top_num_white_title{
    font-size: 1.4em;
}
.tel_top_num_white_txt{
    font-size: 1.1em;
}
.tel_top_num_white_caution{
    font-size: .9em;
}


.tel_top_pikakoma{
    right: -120px;
}
.tel_top_pikakoma img{
    width: 130px;
}

.tel_top_num_grid {
    margin-top: 35px;
}